Firefox 3.5: Addons incompatibili? ecco come fare



Con l’ultimo aggiornamento forse molti degli utenti avranno notato che vari plugin e addons installati non sono fruibili perchè non aggiornati alla nuova versione Firefox 3.5.

Per chi non lo sapesse basta una semplice operazione per far credere al nostro Firefox che quel plugin sia in realtà aggiornato alla3.5!

Ovviamente questo comporta una “forzatura” dell’addons dal momento che non è ancora stata rilasciata la versione aggiornata, il plugin,infatti, non può essere ottimizzato per la nuova versione ma se si necessita di utilizzarne uno allora questo metodo fa al caso vostro.

Ricordatevi comunque di aggiornare l’addon alla nuova versione appena è disponibile!

Passiamo ai fatti:

  • Aprite una finestra di Firefox 3.5, cliccate su Strumenti e poi su Componenti aggiuntivi

  • A questo punto vi comparirà il menu di tutte le estensioni da voi installate sul browser, selezionate quella che volete forzare, click destro -> Mostra contenuti oggetto

  • cercate la cartella install.rdf e apritela in blocco note
  • Ora dovreste trovarvi delle righe di codice, cercate questa:

em:id="{ec8030f7-c20a-464f-9b0e-13a3a9e97384}"
em:minVersion="2.0"
em:maxVersion="3.0.*"
  • A questo punto non vi resta che modificare la voce maxVersion e inserire 3.5, salvare, riavviare Firefox ed il gioco è fatto!
Annunci sponsorizzati:
Condividi su Facebook Condividi su Twitter!
  • io non ho “mostra contenuti oggetto”

  • dovresti avere una situazione del genere:
    http://img22.imageshack.us/img22/3671/addonsup.jpg

    Se così non fosse puoi andare direttamente a guardare nel file zip dell’addons e andarlo a modificare dalla sua cartella, dovrebbe funzionare!

Pinterest